debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kmines.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kmines.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kmines.png
debian/tmp/usr/share/applications/kde/kmines.desktop
debian/tmp/usr/share/apps/kmines/*
debian/tmp/usr/games/kmines
debian/tmp/usr/share/man/man6/kmines*
debian/tmp/usr/share/doc/kdegames/kmines/*
debian/tmp/usr/share/doc/kde/HTML/en/kmines/*
debian/icons/kmines.xpm /usr/share/pixmaps
debian/icons/kmines-16.xpm /usr/share/pixmaps
